=== src/Makefile ===
# Generated automatically from Makefile.in by configure.
PROG = pwcrypt
OBJS = main.o getopt.o random.o crypt.o
PREFIX = /usr
CC = gcc
CFLAGS = -g -O2 -W -Wall
LDFLAGS = -lcrypt

all: $(OBJS) $(PROG)

$(PROG): $(OBJS)
	$(CC) $(CFLAGS) -o $(PROG) $(OBJS) $(LDFLAGS)

install: 
	mkdir -p $(DESTDIR)$(PREFIX)/bin/
	-install -c -m 0755 -o root -s $(PROG) $(DESTDIR)$(PREFIX)/bin/$(PROG)

clean:
	-rm -f a.out core *~ *.o *.a $(PROG)
