=== debian/changelog ===
pwcrypt (1.2.2-1) unstable; urgency=medium

  * Fixed a little off-by-one bug in cr_random() in random.c that caused
    the salt to be shorter than eight chars from time to time.
  * "pwcrypt -m -s salt" now prepends "$1$" to the given salt - as the
    user would guess.
  * Another little off-by-one bug, but no serious one: cr_random() generated
    nine characters of salt instead of eight as intended. This was however
    caught in the crypt() code that limited the salt to two characters.

 -- Joachim Fenkes <dojoe@gmx.net>  Sun, 06 Jul 2003 03:09:44 +0200

pwcrypt (1.2.1-1) unstable; urgency=low

  * Added a warning message to user when trying to encrypt passwords longer
    than 8 char's without using MD5 (-m).

 -- A.L.Lambert <al@xjack.org>  Wed,  9 Apr 2003 20:42:46 -0600

pwcrypt (1.2-1) unstable; urgency=low

  * Changed name to pwcrypt to avoid binary conflicts with the mcrypt package.
  * Added a warning message to user when trying to encrypt passwords longer
    than 8 char's without using MD5 (-m).

 -- A.L.Lambert <al@xjack.org>  Wed,  9 Apr 2003 20:42:46 -0600

cli-crypt (1.2-1) unstable; urgency=low

  * Initial debianized release.

 -- A.L.Lambert <al@xjack.org>  Wed,  9 Apr 2003 20:42:46 -0600

Local variables:
mode: debian-changelog
End:
