=== debian/control ===
Source: pwcrypt
Section: unknown
Priority: optional
Maintainer: root <root@minideb>
Standards-Version: 3.2.1

Package: pwcrypt
Architecture: any
Depends: ${shlibs:Depends}
Replaces: cli-crypt
Conflicts: cli-crypt
Description: A command line interface to encrypt passwords via crypt().
 This little program is designed to take a cleartext password via  either 
 the command line, or stdin, ecrypt it vai the system crypt() function,
 and produce the results on stdout.
 .
 Previously this program was known as cli-crypt and provided a binary named 
 'crypt'.  The name and binary have both been changed to pwcrypt to avoid 
 conflicting filenames with the mcrypt package.
